<?

include('../functions.php');

$oldpkey = 242493;
$newpkey = 139543;

$query = "UPDATE kontobewegungen SET userId = $newpkey WHERE userID = $oldpkey";
mysql_query($query) or error("Kann Daten nicht wechseln: $query");
$query = "UPDATE userlogs SET object = $newpkey WHERE object = $oldpkey";
mysql_query($query) or error("Kann Daten nicht wechseln: $query");
